﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.breakingnews-feed, .nac-feed, .tech-feed, .kantine-feed, .voetbal-feed, .sport-feed, .music-feed, .movies-feed, .localnews-feed, .opinie-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}
.breakingnews-feed {
	border-color:red;
}
.nac-feed {
	border-color:yellow;
}
.tech-feed {
	border-color:fuchsia;
}
.kantine-feed {
	border-color:lime;
}
.voetbal-feed {
	border-color:aqua;
}
.sport-feed {
	border-color:blue;
}
.music-feed {
	border-white
}
.movies-feed {
	border-color:aqua;
}
.localnews-feed {
	border-color:white;
}
.opinie-feed {
	border-color:blue;
}

#breakingnews-logo {
    background-image:url("images/breakingnews.jpg");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:bottom center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nac-logo {
    background-image:url("images/nac.jpg");
    display:block;
	height:100%;
    width:100%;
   	border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color: yellow;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#tech-logo {
    background-image:url("images/tech.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:fuchsia;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#kantine-logo {
    background-image:url("images/kantine.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:lime;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#voetbal-logo {
    background-image:url('images/voetbal.jpg');
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:aqua;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#sport-logo {
    background-image:url("images/sport.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:blue;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#music-logo {
    background-image:url("images/music.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:white;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#movies-logo {
    background-image:url("images/movies.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:aqua;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#localnews-logo {
    background-image:url("images/localnews.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:white;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#opinie-logo {
    background-image:url("images/opinie.jpg");
    display:block;
	height:100%;
    width:100%;
    border-style: solid;
	border-width: 1px;
	border-radius: 15px;
	border-color:blue;
	background-repeat:no-repeat;
    background-size:cover;
    background-position:top center;
    background-attachment:fixed;
    text-indent:-9999px;
}
